/* ******************

Red: #bf322e
Blue: #04263c

Red hover: #e43d38

Lighter Blue: #184063
Nav blue: #a5cbe3
Form field bg: #557990

font-family: 'Playfair Display', serif;
font-family: 'Assistant', sans-serif;

Playfair regular: 400;

Assistant light: 300;
Assistant regular: 400;
Assistant bold: 700;

Folder url
/wp-content/themes/twentyfifteen-child-3/img/member_bg.jpg

********************/

html {
  margin: 0px !important;
  padding: 0px;
}

body::before{
  display: none;
}

body {
  padding: 0px;
  margin: 0px;
  color: #04263c;
  font-size: 18px;
  line-height: 36px;
  letter-spacing: .1em;
  font-family: 'Assistant', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6{
  padding: 0;
  margin: 0;
}
h1, .entry-content h1{
  color: #fff;
  font-size: 60px;
  font-weight: 400;
  line-height: 1.2em;
  letter-spacing: 0;
  text-transform: uppercase;
  font-family: 'Playfair Display', serif;
}
h2, .entry-content h2{
  color: #fff;
  font-size: 60px;
  font-weight: 400;
  line-height: 1em;
  letter-spacing: 0;
  text-transform: uppercase;
  font-family: 'Playfair Display', serif;
}
.entry-content h1,
.entry-content h2{
  color: #04263c;
  margin: 30px 0;
}
.entry-content h3{
  color: #3d4445;
  font-size: 30px;
  font-weight: 400;
  line-height: 1em;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-family: 'Assistant', sans-serif;
  margin: 0;
  padding: 0;
}
.entry-content h4{
  color: #3d4445;
  font-size: 24px;
  font-weight: 400;
  line-height: 1em;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-family: 'Assistant', sans-serif;
  margin: 0;
  padding: 0;

}
.entry-content h5{
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 300;
}
.entry-content h6{

}
.entry-content blockquote{
  margin: 30px 0 30px 30px;
  color: #04263c;
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
  letter-spacing: .1em;
  display: block;
}
.hentry, .page-header, .page-content,.pagination,
.site-footer,.archive .hentry,.site-header.interior,
.article,.wpcf7-form-control-wrap input{
  box-shadow: none;
}
a{
  color: #bf322e;
}
a:hover, a:focus{
  transition: all ease .3s;
  color: #002546;
  outline: none;
}
.page .entry-content a,
.single-post .post-content a{
  /* font-weight: 900; */
}
.page .entry-content a:hover,
.single-post .post-content a:hover{
  color: #04263c;
  transition: all ease .5s;
  cursor: pointer;
}
.more-link {
  display: inline;
}
.more-link:hover {
  color: #04263c;
  transition: all ease .5s;
}
.entry-content .btn{
  background-color: #bf322e;
  transition: all ease .5s;

  font-family: 'Assistant', sans-serif;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: .1em;

  height: 62px;
  line-height: 62px;
  max-width: 183px;
  width: 100%;

  display: inline-block;
  vertical-align: top;
  padding: 0;
}
.entry-content .btn:hover{
  background-color: #e43d38;
}

p{
  color: #04263c;
  font-weight: 400;
  font-size: 18px;
  line-height: 36px;
  letter-spacing: .1em;
  margin: 15px 0;
  display: block;
}
address, pre, hr, ul, ol, dl, dd, table {
  margin: 15px 0px;
  font-size: 20px;
  font-weight: 100;
  line-height: 24px;
}
p strong{
  font-weight: 700;
}
p em{

}
.entry-content{

}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{
  font-weight: 400;
}
.entry-content ul, .entry-content ol, .entry-content li > ul,
.entry-content  li > ol,  .entry-content blockquote > ul,
.entry-content blockquote > ol{
  margin: 15px 0px;
  margin-left: 30px;
}
.entry-content ul li,
.entry-content ol li{
  color: #04263c;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: .1em;
  margin: 10px 0;
  /* display: block; */
}

select:hover {
  color: #c81f3f;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.5);
}

select {
  -webkit-appearance: none;
  appearance: none;
  width: 110px;
  height: 95px;
  text-align: center;
  font-size: 40px;
  font-family: serif;
  font-weight: 700;
  background-color: transparent;
  color: #c4c4c4;
  border: none;
  border-left: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  padding: 0px 0px 0px 20px;
  text-align: center;
  padding: 0px 0px 0px 41px;
}
select::-ms-expand {
  display: none;
}
.color-overlay {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 37, 70, 0.7);
}
img.header-logo {
  width: 151px;
}

img.interior-logo {
  width: 151px;
}
.star {
    margin: 0px 19px;
    font-size: 25px;
}
@media (max-width: 980px) {
  h1{
    font-size: 36px;
    font-size: 46px;
  }
  h2{
    font-size: 36px;
  }
}

@media (max-width: 780px) {
  h1{
    font-size: 30px;
  }
  h2{
    font-size: 30px;
  }
  .entry-content h3{
    font-size: 24px;
    line-height: 32px;
  }
  .entry-content h4{
    font-size: 18px;
  }
  .entry-content .btn{
    max-width: 100%;
    margin-right: 0;
    height: 50px;
    line-height: 50px;
  }
  .entry-content ul li,
  .entry-content ol li{

    font-size: 16px;
    line-height: 30px;
  }
  p{
    font-size: 18px;
    line-height: 30px;
  }
}
